@import url('https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,400i,500,500i,600,600i,700,700i');
// font-family: 'Montserrat', sans-serif;

$store-name: elite-perfumes;
$theme-name: 90181;
$font-base: 'Montserrat', sans-serif;
$black: #000000;
$red: #f93831;
$green: #41c5b7;
$color-text: #787878;
$footer-bg: #1a1a1a;
$font-size-base: 14px;
$font-weight-base: 300;
$link-color: $red;
$link-color-hover: darken($red, 18%);
$border-color: #ebebeb;
$heading-text-color: #000000;

$md: (max-width: 990px);
$xs: (max-width: 767px);

.outline {
  border: 1px solid #f09;
}

@import "modules/base";
@import "modules/responsive";
@import "modules/style";
@import "modules/colors";
@import "modules/custom";